/* AAEM CSS*/

@CHARSET "UTF-8";
html, body, div, dt, dd, blockquote, form, fieldset, table, th, td {
margin: 0; padding: 0;
}

body {
    background: #B8B8BA url(/images/template/bg_aaem.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 62.5%;
}

a {
    color: #434343;
    text-decoration: underline;
}

a:hover {
    color: #C92E3B;
    text-decoration: underline;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

/*UTILITY AND HEADER CSS */
#utilityWrap {
    width: 960px;
    margin: 0 auto;
	height: 58px;
}

#homeButton {
    display: block;
    float: left;
    width: 50px;
}

#affiliateNav {
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    height: 31px;
    width: 410px;
}

#memLogin {
    float: right;
    width: 470px;
	height: 31px;
    color: #FFF;	
    font-size: 1.1em;
}

#memLoginInfo {
	margin-top: 9px;
	text-align: right;
}

#memLoginInfo a {
	color: #fff;
}

.memberTable {
display: table;
height: 30px;
margin: 0;
padding:0;
}

#utilityOther {
    background: #434343 url('/images/template/bg_utlityother.gif') no-repeat;
    height: 28px;
    width: 900px;
    float: right;
    font-size: 1.2em;
    font-weight: bold;
}

#utilityOther ul {
    margin: 8px 0;
    padding: 0;
}

#utilityOther ul li {
	margin: 0;
	padding: 0px 10px;
	float: right;
	list-style-type: none;
}

#utilityOther ul li a {
	color: #FCEA04;
	text-decoration: none;
}

#utilityOther ul li a:hover {
	color: #BFBDBE;
	text-decoration: none;
}

#headerWrapImage {
	display: none;
}

#headerWrap {
    display: table;
    background: #434343 url('/images/template/aaem-header-img.jpg') no-repeat;
    width:960px; height: 136px;
    
}

#headerLogo {
    display: block;
    float: left;
    margin: 0 0 0 12px;
}

#navUtil {
    float: right;
    display:block;
    margin: 71px 0 0 0;
    padding: 5px 5px;
    width:385px; 
	height: 19px;
    background-color: #000;
    color: #FFF;
}

#navUtil a {
    color: #FFF;
    text-decoration: none;
}

#navUtil a:hover {
    color: #FFF;
text-decoration: underline;
}

#mainNavWrap {
    float: right;
    margin: 0;
    height: 36px;
}

#util_nav, #top_nav {
    height: 36px;
}

.navCurveImg {
    display:block;
	float: left;
	width: 40px; height: 36px;
}

.search {
font-size: 9px;
}

.smalltext {
color: #000;
font-family: Arial, Helvetica, sans-serif;
font-size: 8px;
}

.navUtliTable {
    height: 20px;
}

/*CONTENT WRAPPER CSS*/

#contentWrap {
    display: table;
    background-color: #FFF;
    width: 960px; /*height:700px;*/ /*TEMP*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    line-height: 1.4em;
}

#breadcrumbs { 
    background-color: #000;
    height: 16px;
    padding: 6px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #FFF;
}

#breadcrumbs a {   
    color: #FFF;
    text-decoration: none;
}

#breadcrumbs a:hover {   
    color: #B8B8BA;
    text-decoration: underline;
}

#contentArea {
    width: 940px;
    padding: 10px;
	min-height: 500px;
}

#leftContent {
    float: left;
    width: 650px;
}

#rightContent {
    float: right;
    width: 280px;
}

#bottomContent {
    display: table;
    width: 940px; height: 150px;
    margin: 0px 0 0 0;
}

/*FOOTER*/

#footerWrap {
background-color: #434343;
    clear: both;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    height: 200px;
    line-height: 1.4em;
}

#footerWrap a {
    color: #FFFFFF;
    text-decoration: underline;
}
#footerWrap a:hover {
    color: #B8B8BA;
    text-decoration: none;
}

#footer {
    width: 960px;
    margin: 0 auto;
}

#leftFooter {
    width: 400px;
    float: left;
}

#rightFooter {
    width: 500px;
    float: right;
    text-align: right;
}

/*ROTATING GALLERY*/

#rotatingBanner {
    width: 650px; height: 265px;
    margin: 0 0 20px 0;
}

#slideWrap {
	width: 650px;
	background-color: #FFF;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
}

#home_img_wrapper { 
	width: 650px; 
	height: 265px;
	overflow: hidden;
	text-align: left;
	margin: 0;
	float: left;
	position: relative;
}

#home_img { 
	border-bottom: 0px solid #cccccc;
	position: relative;
	width: 650px; 
	height: 265px;
	overflow: hidden;
}

div.swapitem {
	width:650px; height: 265px;
}

#nav_next { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute; 
	bottom: 3px; 
	right: 8px;
	text-align: right;
}

#nav_prev { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute; 
	bottom: 3px; 
	left: 8px;
	text-align: left;
}

#galleryNav {
    clear:both;
    width: 615px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;  
	text-align: right;
    position:absolute;
	right: 20px;
	top:230px;
	z-index:10;
}

#galleryNav a {
    background-color:#9D6566;
	border: 1px solid #B8B8BA; 
	text-decoration: none; 
	margin: auto 3px;
	padding: 2px 4px;
	color: #FFF;
 }

#galleryNav a.activeSlide { 
	background: #AF1822;
	color: #FFF; 
}

#galleryNav a:focus {
	outline: none; 
}

.swapbox { 
    padding: 0;  
    margin:  0;  
}

.swapbox  img {  
    background-color: #eee;
} 

/*RIGHT COLUMN CSS*/

#headTab {
    display:block;
    width: 280px; height: 49px;
    background: #FFF url('/images/template/headTab.gif') no-repeat;
}

#footTab {
    display:block;
    width: 280px; height: 25px;
    background: #FFF url('/images/template/footTab.gif') no-repeat;
}

#boxWrap {
    height: 205px;
    background-color: #FFF;
    border: 1px solid #9fa09e;
	overflow-y: auto; 
	width: 278px;
}

#boxWrap ul{
    list-style-type: none;
    margin: 5px;
    padding: 0px 5px;
}

#boxWrap ul li {
    line-height: 1.5em;
    padding: 5px 5px;
}

#boxWrap ul li a{
    color: #0094EA;
	text-decoration: none;
}

#boxWrap ul li a:hover{
    color: #D3D3D3;
	text-decoration: none;
}

/*BOTTOM MARQUEE CSS*/

#marqueeTab {
    display:block;
    width: 940px; height: 49px;
    background: #FFF url('/images/template/marqueeTab.gif') no-repeat;
}

#marqueeTabBottom {
    display:block;
    width: 940px; height: 25px;
    background: #FFF url('/images/template/marqueeTabBottom.gif') no-repeat;
}

#marqueeWrap {
	display: block;
    width: 938px; height: 150px;
    border-top: 1px solid #9FA09E;
    border-left: 1px solid #9FA09E;
    border-right: 1px solid #9FA09E;
    background-color:#EAEAEA;
}

#marqueeContentWrap {
    margin: 0 auto;
    padding:0;
}

.marqueeButton {
    display:block;
    width: 25px; height: 25px;
    margin: 60px 10px 0 10px; 
}

#marqueeBox1, #marqueeBox2, #marqueeBox3, .marqueeBox  {
    width: 260px; height: 140px;
    margin: 10px;
    /*padding: 0 10px 0 20px;*/
    padding: 0 10px 0 10px;
    border-right: 1px solid #B8B8BA;
}

#marqueeBox3  {
    border: none;
}

#contentMain {
    width:680px;
    float: right;
    margin: 10px 10px 0 0;
    background-color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    line-height: 1.4em;
}

/*LEFT NAV*/

#sidenav {
    float: left;
    width: 229px;
    margin: 0 20px 10px 0;
    padding: 0;

}

#sidenavHead {
    display: block;
    background: #FFF url('/images/template/bg_sectionhead.gif') no-repeat;
    width: 204px;
    padding: 15px 10px 15px 15px;
    /*font-family: Times New Roman, Georgia, serif;*/
    font-size: 1.5em;
    font-weight: bold;
    color: #FFF;
}

#sidenavWrap {
    background-color: #EAEBED;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    border: 1px solid #CFCFCF;
}

#sidenavWrap  ul{
   padding:0;
   margin:0;
}

#sidenavWrap li{
   padding: 2px;
   list-style-type: none;
   border-bottom: 1px solid #CFCFCF;
}

#sidenavWrap li a {
    background-color: #EAEBED;
    display:block;
    padding: 10px;
    color: #6F6F6F;
    text-decoration: none;
}
#sidenavWrap li a:hover {
    background-color: #D9B1B2;
    color: #A80403;
    text-decoration: none;
}

#sidenavWrap ul li ul {
	padding: 0;
	margin: 0px 0 0 1px;
	font-size: 1em;
}

#sidenavWrap ul li ul li {
    font-size: 10px;
    padding:0;
    margin:0;
    background-image: none;
}

#sidenavWrap ul li ul li a{
    background-image: none;
    background-color: #f9f9f9;
}

#sidenavWrap ul li ul li a:hover {
        background-image: none;
	background-color: #f9f9f9;
        color:#951B3F;
}
/* Calendar styles */
#CalendarDeadlinesLink, #CalendarCurrentNewsLink{cursor:pointer;}
#CalendarDeadlines{display:none;}
ul.newsNav {
    margin: 0;
    padding: 0 0 0;
}
ul.newsNav li {
    float: left;
	height: 32px;
    font-weight: bold;
    list-style-type: none;
    margin: 1px 1px 0 0;
    padding: 0;
}
.newslist{list-style: none;}
.newslist li{margin-bottom: 8px;}
.floatbox{width: 100px; float: right; background-color: #eee;}
.floatbox-head{padding: 2px; font-weight: bold;text-align:center; background-color: #ddd;}
.calendarDate {
	font-size:.8em; font-style: italic; color:#B4B4B4; line-height:1em;
}
.calendarNewsItem {
	margin: -12px 0 0 0; padding:0;
}

/*Jcycle styles*/
#featuredProducts {
	width: 938px;
	margin: 0 auto;
	height: 150px;
	position: relative;
}
#featuredProducts .wrapper {
	width: 878px;
	margin: 0 30px 0 30px;
	overflow: hidden;
	height: 150px;
	position: relative;
}
#featuredProducts ul {
	width: 878px;
	float: left;
	height: 150px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#featuredProducts ul ul {
	margin: 0;
	padding: 0;
}
#featuredProducts ul li, #featuredProducts ul li.productItem {
	float: left;
	width: 240px;
	padding: 0 50px 0 0;
	height: 150px;
	position: relative;
}
#featuredProducts #archivePrev{
	width: 30px;
	height: 30px;
	background: url('/images/template/marqueeBtnLeft.gif') no-repeat top center;
	position: absolute;
	top: 50px;
	left: 0px;
	cursor: pointer;
	display: block;
	text-indent: -9999px;
}
#featuredProducts a#archiveNext {
	width: 30px;
	height: 30px;
	background: url('/images/template/marqueeBtnRight.gif') no-repeat top right;
	position: absolute;
	top: 50px;
	right: 3px;
	cursor: pointer;
	display: block;
	text-indent: -9999px;
}

#fullContentArea {
	width: 960px;
	padding: 0px;
	min-height: 500px;
}
